EQUO-LIBTEST(1)

NAME
equo-libtest - look for missing libraries

SYNOPSIS

equo libtest [-h] [--ask] [--quiet] [--pretend] [--listfiles] [--dump]

INTRODUCTION

Test system integrity by looking for missing libraries.

OPTIONS

"equo libtest" supports the following options which alters its behaviour.

  OPTIONAL ARGUMENTS

--help
    show this help message and exit

-a
    ask before making any changes

-q
    show less details (useful for scripting)

-p
    just show what would be done

--listfiles
    print broken files to stdout

--dump
    dump results to files

AUTHORS

Fabio Erculiani <lxnay@sabayon.org>

REPORTING BUGS

Report bugs to https://bugs.sabayon.org or directly to the author at lxnay@sabayon.org.

SEE ALSO

    equo(1), equo-libtest(1)